<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../../mainwindow.ui" line="26"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MyAuthForm</name>
    <message>
        <location filename="../../myauthform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="45"/>
        <source>可用时间</source>
        <translation type="unfinished">Available time</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="61"/>
        <source>锁定状态:</source>
        <translation type="unfinished">Locked state:</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="89"/>
        <source>解锁</source>
        <translation type="unfinished">Unlock</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="102"/>
        <location filename="../../myauthform.ui" line="325"/>
        <source>密码:</source>
        <translation type="unfinished">Password:</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="115"/>
        <source>剩余时间:</source>
        <translation type="unfinished">Remain time:</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="147"/>
        <location filename="../../myauthform.cpp" line="155"/>
        <location filename="../../myauthform.cpp" line="162"/>
        <source>无限时间</source>
        <translation type="unfinished">Infinite time</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="211"/>
        <source>锁定</source>
        <translation type="unfinished">Lock</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="243"/>
        <source>可用时间:</source>
        <translation type="unfinished">Time:</translation>
    </message>
    <message>
        <location filename="../../myauthform.ui" line="296"/>
        <location filename="../../myauthform.cpp" line="66"/>
        <location filename="../../myauthform.cpp" line="74"/>
        <location filename="../../myauthform.cpp" line="217"/>
        <location filename="../../myauthform.cpp" line="223"/>
        <location filename="../../myauthform.cpp" line="242"/>
        <location filename="../../myauthform.cpp" line="248"/>
        <source>确 定</source>
        <translation type="unfinished">ok</translation>
    </message>
    <message>
        <location filename="../../myauthform.cpp" line="66"/>
        <location filename="../../myauthform.cpp" line="74"/>
        <location filename="../../myauthform.cpp" line="217"/>
        <location filename="../../myauthform.cpp" line="223"/>
        <location filename="../../myauthform.cpp" line="242"/>
        <location filename="../../myauthform.cpp" line="248"/>
        <source>提示</source>
        <translation type="unfinished">Tips</translation>
    </message>
    <message>
        <location filename="../../myauthform.cpp" line="66"/>
        <location filename="../../myauthform.cpp" line="223"/>
        <location filename="../../myauthform.cpp" line="242"/>
        <source>请填写密码!</source>
        <translation type="unfinished">Please fill in the password!</translation>
    </message>
    <message>
        <location filename="../../myauthform.cpp" line="74"/>
        <source>密码错误!</source>
        <translation type="unfinished">Password incorrect!</translation>
    </message>
    <message>
        <location filename="../../myauthform.cpp" line="217"/>
        <source>当前状态无锁定!</source>
        <translation type="unfinished">The current status is not locked!</translation>
    </message>
    <message>
        <location filename="../../myauthform.cpp" line="248"/>
        <source>请填写可用时间!</source>
        <translation type="unfinished">Please fill in the available time!</translation>
    </message>
</context>
<context>
    <name>MyHomeForm</name>
    <message>
        <location filename="../../myhomeform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="51"/>
        <source>模式设置</source>
        <translation type="unfinished">Mode setting</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="67"/>
        <source>电流模式:</source>
        <translation type="unfinished">Current:</translation>
    </message>
    <message>
        <source>xx</source>
        <translation type="obsolete">xx</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="431"/>
        <location filename="../../myhomeform.ui" line="459"/>
        <location filename="../../myhomeform.ui" line="513"/>
        <location filename="../../myhomeform.ui" line="668"/>
        <source>设置</source>
        <translation type="unfinished">Set</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="80"/>
        <source>频率模式:</source>
        <translation type="unfinished">Frequency:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="93"/>
        <source>门控模式:</source>
        <translation type="unfinished">Gate:</translation>
    </message>
    <message>
        <source>压缩模式:</source>
        <translation type="obsolete">FPS:</translation>
    </message>
    <message>
        <source>设备:</source>
        <translation type="obsolete">Device:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="106"/>
        <source>漏光模式:</source>
        <translation type="unfinished">Leakage:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="134"/>
        <source>标准打标模式</source>
        <translation type="unfinished">Standard mode</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="162"/>
        <source>测试激光模式</source>
        <translation type="unfinished">Test mode</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="187"/>
        <location filename="../../myhomeform.ui" line="226"/>
        <location filename="../../myhomeform.ui" line="278"/>
        <source>INT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="200"/>
        <location filename="../../myhomeform.ui" line="291"/>
        <source>EXT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="239"/>
        <source>EXT/FW</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="252"/>
        <source>DIRECT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="317"/>
        <source>ZRF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="330"/>
        <source>PPK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="374"/>
        <source>参数设置</source>
        <translation type="unfinished">Parameter setting</translation>
    </message>
    <message>
        <source>功率:</source>
        <translation type="obsolete">Power:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="403"/>
        <location filename="../../myhomeform.ui" line="472"/>
        <location filename="../../myhomeform.ui" line="526"/>
        <location filename="../../myhomeform.ui" line="618"/>
        <source>xx.x</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>发生频率:</source>
        <translation type="obsolete">Frequency:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="343"/>
        <source>漏光可调</source>
        <translation type="unfinished">GUIDE</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="390"/>
        <source>激光功率:</source>
        <translation type="unfinished">Laser power:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="485"/>
        <source>工作频率:</source>
        <translation type="unfinished">Work freq:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="539"/>
        <source>释放时间:</source>
        <translation type="unfinished">Release:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="558"/>
        <source>50.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="580"/>
        <source>10.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="602"/>
        <source>1.5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="637"/>
        <source>10</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="681"/>
        <source>漏光强度:</source>
        <translation type="unfinished">Guid beam:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="711"/>
        <source>激光开启</source>
        <translation type="unfinished">Laser open</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="742"/>
        <source>开 启</source>
        <translation type="unfinished">Open</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="770"/>
        <source>关 闭</source>
        <translation type="unfinished">Close</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="786"/>
        <source>备注：仅在测试激光模式下有效。</source>
        <translation type="unfinished">Note: Only valid in testing laser mode.</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="847"/>
        <source>倍频温度</source>
        <translation type="unfinished">C1 Temp</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="895"/>
        <source>和频温度</source>
        <translation type="unfinished">C2 Temp</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="943"/>
        <source>半导体温度</source>
        <translation type="unfinished">LD Temp</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="991"/>
        <source>腔体温度</source>
        <translation type="unfinished">BS Temp</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1011"/>
        <source>温度监测</source>
        <translation type="unfinished">Temperature monitor</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1187"/>
        <source>半导体电压</source>
        <translation type="unfinished">Sem vol</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1235"/>
        <source>半导体电流</source>
        <translation type="unfinished">Sem current</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1303"/>
        <source>主板监测</source>
        <translation type="unfinished">Board monitor</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1414"/>
        <source>水 流:</source>
        <translation type="unfinished">INTERLOCK:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1427"/>
        <source>钥匙开关:</source>
        <translation type="unfinished">KEY SWITCH:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1476"/>
        <source>报 警:</source>
        <translation type="unfinished">ERROR:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1634"/>
        <source>通电:  </source>
        <translation type="unfinished">POWER:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1670"/>
        <source>就绪:  </source>
        <translation type="unfinished">READY:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1706"/>
        <source>工作:  </source>
        <translation type="unfinished">WORK:</translation>
    </message>
    <message>
        <source>光强度:</source>
        <translation type="obsolete">Light int:</translation>
    </message>
    <message>
        <source>LED信号</source>
        <translation type="obsolete">LED Signal</translation>
    </message>
    <message>
        <source>C1温度</source>
        <translation type="obsolete">C1 TEMP</translation>
    </message>
    <message>
        <source>C2温度</source>
        <translation type="obsolete">C2 TEMP</translation>
    </message>
    <message>
        <source>LD温度</source>
        <translation type="obsolete">LD TEMP</translation>
    </message>
    <message>
        <source>BS温度</source>
        <translation type="obsolete">BS TEMP</translation>
    </message>
    <message>
        <source>供电电压</source>
        <translation type="obsolete">Actual vol</translation>
    </message>
    <message>
        <source>实时电流</source>
        <translation type="obsolete">Actual cur</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1283"/>
        <source>控制板温度</source>
        <translation type="unfinished">BD Temp</translation>
    </message>
    <message>
        <source>温度参数</source>
        <translation type="obsolete">Temperature setting</translation>
    </message>
    <message>
        <source>C1温度:</source>
        <translation type="obsolete">C1:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="828"/>
        <location filename="../../myhomeform.ui" line="876"/>
        <location filename="../../myhomeform.ui" line="924"/>
        <location filename="../../myhomeform.ui" line="972"/>
        <location filename="../../myhomeform.ui" line="1168"/>
        <location filename="../../myhomeform.ui" line="1216"/>
        <location filename="../../myhomeform.ui" line="1264"/>
        <source>xx.xx</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>C2温度:</source>
        <translation type="obsolete">C2:</translation>
    </message>
    <message>
        <source>LD温度:</source>
        <translation type="obsolete">LD:</translation>
    </message>
    <message>
        <source>BS温度:</source>
        <translation type="obsolete">BS:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1041"/>
        <source>消息日志:</source>
        <translation type="unfinished">Message log:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1088"/>
        <source>清 空</source>
        <translation type="unfinished">Clear</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1116"/>
        <source>保 存</source>
        <translation type="unfinished">Save</translation>
    </message>
    <message>
        <source>电流参数</source>
        <translation type="obsolete">Current parameter:</translation>
    </message>
    <message>
        <source>额定电流:</source>
        <translation type="obsolete">Irated:</translation>
    </message>
    <message>
        <source>阈值电流:</source>
        <translation type="obsolete">Ithreshold:</translation>
    </message>
    <message>
        <source>最大电流:</source>
        <translation type="obsolete">Imax:</translation>
    </message>
    <message>
        <source>可用时间</source>
        <translation type="obsolete">Available time</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1538"/>
        <source>锁定状态:</source>
        <translation type="unfinished">Locked state:</translation>
    </message>
    <message>
        <source>解锁</source>
        <translation type="obsolete">Unlock</translation>
    </message>
    <message>
        <source>密码:</source>
        <translation type="obsolete">Password:</translation>
    </message>
    <message>
        <source>解除锁定:</source>
        <translation type="obsolete">Unlock:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1525"/>
        <source>剩余时间:</source>
        <translation type="unfinished">Remain time:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1551"/>
        <location filename="../../myhomeform.cpp" line="498"/>
        <location filename="../../myhomeform.cpp" line="505"/>
        <source>无限时间</source>
        <translation type="unfinished">Infinite time</translation>
    </message>
    <message>
        <source>锁定</source>
        <translation type="obsolete">Lock</translation>
    </message>
    <message>
        <source>可用时间:</source>
        <translation type="obsolete">Time:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1336"/>
        <source>监控数据</source>
        <translation type="unfinished">Monitor data</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1365"/>
        <source>--.--</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>供电电压(V):</source>
        <translation type="obsolete">PVDD(V):</translation>
    </message>
    <message>
        <source>实时电流(A):</source>
        <translation type="obsolete">Ia(A):</translation>
    </message>
    <message>
        <source>控制板温度(℃):</source>
        <translation type="obsolete">T BD(℃):</translation>
    </message>
    <message>
        <location filename="../../myhomeform.ui" line="1352"/>
        <source>工作时间(h):</source>
        <translation type="unfinished">Hours(h):</translation>
    </message>
    <message>
        <source>半导体电压(V):</source>
        <translation type="obsolete">Vmon(V):</translation>
    </message>
    <message>
        <source>特权状态</source>
        <translation type="obsolete">Privileged status</translation>
    </message>
    <message>
        <source>状态:</source>
        <translation type="obsolete">State:</translation>
    </message>
    <message>
        <source>特权码:</source>
        <translation type="obsolete">Code:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="514"/>
        <source>就绪 %1:</source>
        <translation type="unfinished">READY %1:</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="823"/>
        <location filename="../../myhomeform.cpp" line="837"/>
        <location filename="../../myhomeform.cpp" line="844"/>
        <location filename="../../myhomeform.cpp" line="848"/>
        <location filename="../../myhomeform.cpp" line="1034"/>
        <location filename="../../myhomeform.cpp" line="1052"/>
        <location filename="../../myhomeform.cpp" line="1087"/>
        <location filename="../../myhomeform.cpp" line="1188"/>
        <location filename="../../myhomeform.cpp" line="1205"/>
        <location filename="../../myhomeform.cpp" line="1222"/>
        <location filename="../../myhomeform.cpp" line="1239"/>
        <location filename="../../myhomeform.cpp" line="1256"/>
        <location filename="../../myhomeform.cpp" line="1269"/>
        <location filename="../../myhomeform.cpp" line="1278"/>
        <location filename="../../myhomeform.cpp" line="1291"/>
        <location filename="../../myhomeform.cpp" line="1300"/>
        <location filename="../../myhomeform.cpp" line="1313"/>
        <location filename="../../myhomeform.cpp" line="1323"/>
        <location filename="../../myhomeform.cpp" line="1329"/>
        <location filename="../../myhomeform.cpp" line="1348"/>
        <location filename="../../myhomeform.cpp" line="1354"/>
        <source>提示</source>
        <translation type="unfinished">Tips</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="823"/>
        <source>没有内容需要保存!</source>
        <translation type="unfinished">No content needs to be saved!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="823"/>
        <location filename="../../myhomeform.cpp" line="837"/>
        <location filename="../../myhomeform.cpp" line="844"/>
        <location filename="../../myhomeform.cpp" line="848"/>
        <location filename="../../myhomeform.cpp" line="1034"/>
        <location filename="../../myhomeform.cpp" line="1052"/>
        <location filename="../../myhomeform.cpp" line="1087"/>
        <location filename="../../myhomeform.cpp" line="1188"/>
        <location filename="../../myhomeform.cpp" line="1205"/>
        <location filename="../../myhomeform.cpp" line="1222"/>
        <location filename="../../myhomeform.cpp" line="1239"/>
        <location filename="../../myhomeform.cpp" line="1256"/>
        <location filename="../../myhomeform.cpp" line="1269"/>
        <location filename="../../myhomeform.cpp" line="1278"/>
        <location filename="../../myhomeform.cpp" line="1291"/>
        <location filename="../../myhomeform.cpp" line="1300"/>
        <location filename="../../myhomeform.cpp" line="1313"/>
        <location filename="../../myhomeform.cpp" line="1323"/>
        <location filename="../../myhomeform.cpp" line="1329"/>
        <location filename="../../myhomeform.cpp" line="1348"/>
        <location filename="../../myhomeform.cpp" line="1354"/>
        <source>确 定</source>
        <translation type="unfinished">ok</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="828"/>
        <source>保存日志文件</source>
        <translation type="unfinished">Save log file</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="828"/>
        <source>文本文件(*.log)</source>
        <translation type="unfinished">Text file(*.log)</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="837"/>
        <source>打开文件失败!</source>
        <translation type="unfinished">Failed to open file!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="844"/>
        <source>保存成功!</source>
        <translation type="unfinished">Save success!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="848"/>
        <source>保存失败!</source>
        <translation type="unfinished">Save failed!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="1034"/>
        <location filename="../../myhomeform.cpp" line="1052"/>
        <location filename="../../myhomeform.cpp" line="1087"/>
        <location filename="../../myhomeform.cpp" line="1269"/>
        <location filename="../../myhomeform.cpp" line="1291"/>
        <location filename="../../myhomeform.cpp" line="1313"/>
        <source>填写的数据不在范围内!</source>
        <translation type="unfinished">The data filled in is not within the range!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="1188"/>
        <location filename="../../myhomeform.cpp" line="1205"/>
        <location filename="../../myhomeform.cpp" line="1222"/>
        <location filename="../../myhomeform.cpp" line="1239"/>
        <source>请填写设置的温度值!</source>
        <translation type="unfinished">Please fill in the set temperature value!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="1256"/>
        <location filename="../../myhomeform.cpp" line="1278"/>
        <location filename="../../myhomeform.cpp" line="1300"/>
        <source>请填写电流值!</source>
        <translation type="unfinished">Please fill in the current value!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="1323"/>
        <source>当前状态无锁定!</source>
        <translation type="unfinished">The current status is not locked!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="1329"/>
        <location filename="../../myhomeform.cpp" line="1348"/>
        <source>请填写密码!</source>
        <translation type="unfinished">Please fill in the password!</translation>
    </message>
    <message>
        <location filename="../../myhomeform.cpp" line="1354"/>
        <source>请填写可用时间!</source>
        <translation type="unfinished">Please fill in the available time!</translation>
    </message>
</context>
<context>
    <name>MyMainForm</name>
    <message>
        <location filename="../../mymainform.ui" line="26"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>激 光 监 视 软 件</source>
        <translation type="obsolete">Laser monitoring software</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="70"/>
        <source>深圳市格镭激光科技有限公司 - 激 光 监 视 软 件</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="201"/>
        <location filename="../../mymainform.cpp" line="310"/>
        <source>端 口</source>
        <translation type="unfinished">Port</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="246"/>
        <source>语 言</source>
        <translation type="unfinished">Language</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="343"/>
        <source>V:1.0.0.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="378"/>
        <source>主 页</source>
        <translation type="unfinished">Main</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="423"/>
        <source>联 系</source>
        <translation type="unfinished">Contact</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="468"/>
        <source>帮 助</source>
        <translation type="unfinished">Help</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="581"/>
        <source>设 置</source>
        <translation type="unfinished">Setup</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="626"/>
        <source>授 权</source>
        <translation type="unfinished">Auth</translation>
    </message>
    <message>
        <source>帮助</source>
        <translation type="obsolete">Help</translation>
    </message>
    <message>
        <location filename="../../mymainform.ui" line="513"/>
        <source>日 志</source>
        <translation type="unfinished">Log</translation>
    </message>
    <message>
        <location filename="../../mymainform.cpp" line="260"/>
        <location filename="../../mymainform.cpp" line="268"/>
        <source>提示</source>
        <translation type="unfinished">Tips</translation>
    </message>
    <message>
        <location filename="../../mymainform.cpp" line="260"/>
        <location filename="../../mymainform.cpp" line="268"/>
        <source>访问失败！</source>
        <translation type="unfinished">Access failed!</translation>
    </message>
    <message>
        <location filename="../../mymainform.cpp" line="260"/>
        <location filename="../../mymainform.cpp" line="268"/>
        <source>确 定</source>
        <translation type="unfinished">ok</translation>
    </message>
    <message>
        <location filename="../../mymainform.cpp" line="230"/>
        <location filename="../../mymainform.cpp" line="304"/>
        <source>已连接</source>
        <translation type="unfinished">Connect</translation>
    </message>
</context>
<context>
    <name>MyPortForm</name>
    <message>
        <location filename="../../myportform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="198"/>
        <source>停止位：</source>
        <translation type="unfinished">Stop bits:</translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="229"/>
        <source>数据位：</source>
        <translation type="unfinished">Data bits:</translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="260"/>
        <source>波特率：</source>
        <translation type="unfinished">Baud rate:</translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="291"/>
        <source>校验位：</source>
        <translation type="unfinished">Parity:</translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="322"/>
        <source>端口号：</source>
        <translation type="unfinished">Port:</translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="445"/>
        <source>串口配置</source>
        <translation type="unfinished">Serial setup</translation>
    </message>
    <message>
        <location filename="../../myportform.ui" line="493"/>
        <location filename="../../myportform.cpp" line="131"/>
        <location filename="../../myportform.cpp" line="246"/>
        <location filename="../../myportform.cpp" line="287"/>
        <source>    打 开 串 口</source>
        <translation type="unfinished">    open</translation>
    </message>
    <message>
        <location filename="../../myportform.cpp" line="129"/>
        <location filename="../../myportform.cpp" line="222"/>
        <source>    关 闭 串 口</source>
        <translation type="unfinished">    close</translation>
    </message>
    <message>
        <location filename="../../myportform.cpp" line="160"/>
        <source>提示</source>
        <translation type="unfinished">Tips</translation>
    </message>
    <message>
        <location filename="../../myportform.cpp" line="160"/>
        <source>没有选择端口号！</source>
        <translation type="unfinished">No port number selected!</translation>
    </message>
    <message>
        <location filename="../../myportform.cpp" line="160"/>
        <source>确 定</source>
        <translation type="unfinished">ok</translation>
    </message>
    <message>
        <location filename="../../myportform.cpp" line="249"/>
        <source>串口 </source>
        <translation type="unfinished">port</translation>
    </message>
    <message>
        <location filename="../../myportform.cpp" line="249"/>
        <source>关闭！</source>
        <translation type="unfinished"> close!</translation>
    </message>
</context>
<context>
    <name>MySetupForm</name>
    <message>
        <location filename="../../mysetupform.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>可用时间</source>
        <translation type="obsolete">Available time</translation>
    </message>
    <message>
        <source>锁定状态:</source>
        <translation type="obsolete">Locked state:</translation>
    </message>
    <message>
        <source>解锁</source>
        <translation type="obsolete">Unlock</translation>
    </message>
    <message>
        <source>密码:</source>
        <translation type="obsolete">Password:</translation>
    </message>
    <message>
        <source>剩余时间:</source>
        <translation type="obsolete">Remain time:</translation>
    </message>
    <message>
        <source>无限时间</source>
        <translation type="obsolete">Infinite time</translation>
    </message>
    <message>
        <source>锁定</source>
        <translation type="obsolete">Lock</translation>
    </message>
    <message>
        <source>可用时间:</source>
        <translation type="obsolete">Time:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="45"/>
        <source>温度参数</source>
        <translation type="unfinished">Temperature setting</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="61"/>
        <source>C1温度:</source>
        <translation type="unfinished">C1:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="74"/>
        <location filename="../../mysetupform.ui" line="143"/>
        <location filename="../../mysetupform.ui" line="197"/>
        <location filename="../../mysetupform.ui" line="251"/>
        <location filename="../../mysetupform.ui" line="334"/>
        <location filename="../../mysetupform.ui" line="373"/>
        <location filename="../../mysetupform.ui" line="386"/>
        <location filename="../../mysetupform.ui" line="399"/>
        <source>xx.xx</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="102"/>
        <location filename="../../mysetupform.ui" line="130"/>
        <location filename="../../mysetupform.ui" line="184"/>
        <location filename="../../mysetupform.ui" line="238"/>
        <location filename="../../mysetupform.ui" line="502"/>
        <location filename="../../mysetupform.ui" line="530"/>
        <location filename="../../mysetupform.ui" line="584"/>
        <source>设置</source>
        <translation type="unfinished">Set</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="156"/>
        <source>C2温度:</source>
        <translation type="unfinished">C2:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="210"/>
        <source>LD温度:</source>
        <translation type="unfinished">LD:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="264"/>
        <source>BS温度:</source>
        <translation type="unfinished">BS:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="283"/>
        <source>40.00</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="302"/>
        <source>45.00</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="321"/>
        <source>25.00</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="347"/>
        <source>PV</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="360"/>
        <source>SV</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="418"/>
        <source>35.00</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="445"/>
        <source>电流参数</source>
        <translation type="unfinished">Current parameter:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="461"/>
        <source>额定电流:</source>
        <translation type="unfinished">Irated:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="474"/>
        <location filename="../../mysetupform.ui" line="543"/>
        <location filename="../../mysetupform.ui" line="597"/>
        <source>xx.x</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="556"/>
        <source>阈值电流:</source>
        <translation type="unfinished">Ithreshold:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="610"/>
        <source>最大电流:</source>
        <translation type="unfinished">Imax:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="629"/>
        <source>1.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="648"/>
        <source>10.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="667"/>
        <source>15.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="720"/>
        <location filename="../../mysetupform.cpp" line="74"/>
        <location filename="../../mysetupform.cpp" line="82"/>
        <location filename="../../mysetupform.cpp" line="197"/>
        <location filename="../../mysetupform.cpp" line="214"/>
        <location filename="../../mysetupform.cpp" line="231"/>
        <location filename="../../mysetupform.cpp" line="248"/>
        <location filename="../../mysetupform.cpp" line="265"/>
        <location filename="../../mysetupform.cpp" line="278"/>
        <location filename="../../mysetupform.cpp" line="287"/>
        <location filename="../../mysetupform.cpp" line="300"/>
        <location filename="../../mysetupform.cpp" line="309"/>
        <location filename="../../mysetupform.cpp" line="322"/>
        <source>确 定</source>
        <translation type="unfinished">ok</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="749"/>
        <source>特权码:</source>
        <translation type="unfinished">Code:</translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="767"/>
        <source>V:1.0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.ui" line="786"/>
        <source>BD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mysetupform.cpp" line="74"/>
        <location filename="../../mysetupform.cpp" line="82"/>
        <location filename="../../mysetupform.cpp" line="197"/>
        <location filename="../../mysetupform.cpp" line="214"/>
        <location filename="../../mysetupform.cpp" line="231"/>
        <location filename="../../mysetupform.cpp" line="248"/>
        <location filename="../../mysetupform.cpp" line="265"/>
        <location filename="../../mysetupform.cpp" line="278"/>
        <location filename="../../mysetupform.cpp" line="287"/>
        <location filename="../../mysetupform.cpp" line="300"/>
        <location filename="../../mysetupform.cpp" line="309"/>
        <location filename="../../mysetupform.cpp" line="322"/>
        <source>提示</source>
        <translation type="unfinished">Tips</translation>
    </message>
    <message>
        <location filename="../../mysetupform.cpp" line="74"/>
        <source>请填写特权码!</source>
        <translation type="unfinished">Please fill in the privilege code!</translation>
    </message>
    <message>
        <location filename="../../mysetupform.cpp" line="82"/>
        <source>特权码错误!</source>
        <translation type="unfinished">Privilege code error!</translation>
    </message>
    <message>
        <location filename="../../mysetupform.cpp" line="197"/>
        <location filename="../../mysetupform.cpp" line="214"/>
        <location filename="../../mysetupform.cpp" line="231"/>
        <location filename="../../mysetupform.cpp" line="248"/>
        <source>请填写设置的温度值!</source>
        <translation type="unfinished">Please fill in the set temperature value!</translation>
    </message>
    <message>
        <location filename="../../mysetupform.cpp" line="265"/>
        <location filename="../../mysetupform.cpp" line="287"/>
        <location filename="../../mysetupform.cpp" line="309"/>
        <source>请填写电流值!</source>
        <translation type="unfinished">Please fill in the current value!</translation>
    </message>
    <message>
        <location filename="../../mysetupform.cpp" line="278"/>
        <location filename="../../mysetupform.cpp" line="300"/>
        <location filename="../../mysetupform.cpp" line="322"/>
        <source>填写的数据不在范围内!</source>
        <translation type="unfinished">The data filled in is not within the range!</translation>
    </message>
</context>
</TS>
